*,
*:before,
*:after {
  font-family: "Roboto", sans-serif;
}

html {
  overflow-y: auto;
}

.v-application {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p {
    margin: 0;
    padding: 0;
  }
}

.block-wrapper {
  box-shadow: 0px 2px 5px rgba(35, 62, 129, 0.25);
  border-radius: 10px;
  background-color: #fff;
}

.organization-edit,
.event-edit {
  &__image {
    max-height: 200px;
    height: 100%;
    max-width: 100%;
    border-radius: 10px;
  }
}

.v-dialog {
  border-radius: 10px;
}

.volunteer-search {
  &__item {
    display: grid;
    align-items: center;
    grid-template-columns: 20px 116px 124px 80px 1fr;
    column-gap: 8px;

    &:not(:last-child) {
      border-bottom: 1px solid rgba(42, 49, 74, 0.2);
      padding-bottom: 8px;
      margin-bottom: 8px;
    }
  }

  .item {
    &__image {
      display: flex;
      align-items: center;

      img {
        border-radius: 4px;
      }
    }

    &__name {
      font-size: 14px;
      line-height: 18px;
      font-weight: 500;
      color: #212121;
    }

    &__place,
    &__level {
      font-size: 14px;
      font-weight: 400;
      color: #5c5c5c;

      span {
        font-weight: 600;
      }
    }

    &__button {
      display: flex;
      justify-content: flex-end;
      flex-wrap: wrap;
    }
  }
}

.chat-view {
  .v-text-field__details {
    display: none;
  }
}

.request {
  &__params {
    .v-chip {
      width: 100%;
    }
  }
}

.integration {
  &__nav {
    a {
      text-decoration: none;
      color: #5c5c5c !important;
    }
  }
}

.template-preview {
  position: relative;

  h1 {
    position: absolute;
    color: #123079;
    top: 330px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 34px;
    font-weight: bold;
  }

  p {
    position: absolute;
    left: 86px;
    bottom: 186px;
    color: #123079;
    font-size: 16px;
  }

  &__sign,
  &__seal {
    position: absolute;
  }

  &__seal {
    width: 126px;
    right: 70px;
    bottom: 140px;
  }

  &__sign {
    width: 82px;
    bottom: 170px;
    right: 230px;
  }
}

@media (max-width: 1024px) {
  .v-toolbar__content {
    flex-wrap: wrap;
    height: auto !important;
  }

  .v-main {
    padding-top: 116px !important;
  }

  .v-slide-group__wrapper {
    min-width: 100%;
  }
}
